http://www.perlmonks.org?node_id=11113290


in reply to PPM missing in ActiveState 5.28 trying to install IMage::Magick

I just checked syphilis's PPM listing (http://www.sisyphusion.tk/ppmindex.html) and it looks like he has Image::Magick (and Image::Magick_) PPM modules. And if I'm reading it correctly, it looks like he has versions built for ActiveState Perl 5.28. I'd say try installing from that PPM repository and if it works, drop syphilis a thank you note.

  • Comment on Re: PPM missing in ActiveState 5.28 trying to install IMage::Magick